@if (isLoggedIn) {
<div>
  <section class="login-shape login-color login-logged-color" (click)="action('pda1')">
    <span>{{ loggedLabel }} </span>
    <img ngSrc="../../assets/icons/right-arrow.svg" alt="scan" height="16" width="23" />
  </section>
</div>
} @else {
<section id="login" class="login-shape login-color" (click)="action('login')">
  <span>Log in </span>
  <img ngSrc="../../assets/icons/right-arrow.svg" alt="scan" height="16" width="23" />
</section>
}
